body {
        font-family: 'Roboto', sans-serif;
        font-weight: 300;
        color: #495057;
}

a, 
a:hover, 
.text-primary {
  color: #2990ea !important;
}

/*------------------------------------
  Images
------------------------------------*/
.img-responsive {
    width: 100%;
}
/*------------------------------------
  Infographics
------------------------------------*/
svg {
    width: 100%;
    height:100%;
}
/*------------------------------------
  Buttons
------------------------------------*/
.btn-primary {
    color: #fff !important;
    background-color: #2990ea;
    border-color: #2990ea;
}
.btn-outline-primary {
    border-color: #2990ea;
}
.btn-outline-primary:hover {
  color: #fff !important;
    background-color: #2990ea;
    border-color: #2990ea;
}
/*------------------------------------
  Typography
------------------------------------*/
.text-monospace {
    font-family: 'Roboto Mono', monospace!important;
}
.font-weight-light {
    font-weight: 300!important
}

.font-weight-normal {
    font-weight: 400!important
}

.font-weight-bold {
    font-weight: 600!important
}
/* resize text for smaller devices */
@media (max-width: 576px) {
.display-4 {
  font-size: 2rem;
  line-height: 1.2;
}
h1, .h1 {
  font-size: 2rem;
}
.jumbotron .lead{
    font-size: 1rem;
}
}
/*------------------------------------
  Topbar
------------------------------------*/
.dropdown.no-arrow .dropdown-toggle::after {
  display: none;
}
.topbar {
  height: 5.375rem;
}
.topbar .btn-light{
  border: 1px solid #f1f4f8;
}
.topbar .navbar-search {
  width: 100%;
}
.topbar .navbar-search input {
  font-size: 0.85rem;
  height: auto;
  border: 1px solid #f1f4f8;
}
.topbar .dropdown {
  position: static;
}
.topbar .dropdown .dropdown-menu {
  width: calc(100% - 1.5rem);
  right: 0.75rem;
  left: auto;
}
.topbar .dropdown .dropdown-menu .dropdown-item{
  color: #212529 !important;
}
.topbar .dropdown .dropdown-menu .dropdown-item.active, .dropdown-item:active {
    color: #2990ea !important;
    background-color: transparent;
}
@media (min-width: 576px) {
  .topbar .dropdown {
    position: relative;
  }
  .topbar .dropdown .dropdown-menu {
    width: 16rem;
    left: 0;
  }
}
/*------------------------------------
  Navbar
------------------------------------*/
.navbar .navbar-brand {
  height: 5.375rem;
  text-decoration: none;
  padding: 1.5rem 1rem;
  padding-left: 0;
  text-transform: uppercase;
  line-height: 1;
  color: #8b8b8b !important;
  font-weight: 300;
  letter-spacing: 0.05rem;
  z-index: 1;
}
.navbar .navbar-brand .navbar-brand-icon .ec-logo {
  height: 2.5rem;
  width: auto;
}
.navbar .navbar-brand .navbar-brand-text {
  font-size: 0.625rem;
}
@media (min-width: 768px) {
  .navbar .navbar-brand .navbar-brand-icon .ec-logo{
      height: 2.5rem;
      width: auto;
  }
  .navbar .navbar-brand .navbar-brand-text {
    font-size: 0.75rem;
  }
}
/*------------------------------------
  Icons
------------------------------------*/
.icon-circle {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 4.1875rem;
    height: 4.1875rem;
    border-radius: 50%;
}
/*------------------------------------
  Colors
------------------------------------*/
.color-orange-soda {
    color:#fa5b45;
}
.color-blue-bolt {
    color:#00b8f8;
}
.color-persion-green{
    color:#00a599;
}
.color-han-blue{
    color:#5068c2;
}
.color-shadow-blue{
    color:#73909e;
}
.color-meat-brown{
    color:#e4cc37;
}
.color-roast-coffee{
    color:#6a3e37;
}
.color-june-bud{
    color:#9fd356;
}
.color-fiery-rose{
    color:#f45b69;
}
.bg-orange-soda {
    background:#fa5b45;
}
.bg-blue-bolt {
    background:#00b8f8;
}
.bg-persion-green{
    background:#00a599;
}
.bg-han-blue{
    background:#5068c2;
}
.bg-shadow-blue{
    background:#73909e;
}
.bg-meat-brown{
    background:#e4cc37;
}
.bg-roast-coffee{
    background:#6a3e37;
}
.bg-june-bud{
    background:#9fd356;
}
.bg-fiery-rose{
    background:#f45b69;
}
.bg-dark {
    background-color: #151515!important;
}
.bg-light {
    background-color: #f9fbfd!important;
}
.bg-gray-200 {
    background-color: #f1f4f8!important;
}
.bg-gray-300 {
    background-color: #d9e2ef!important;
}
.bg-gray-800 {
    background-color: #384c74!important;
}
/*------------------------------------
  Extra shadows
------------------------------------*/
.shadow-light-lg {
    box-shadow: 0 1.5rem 4rem rgba(22,28,45,.05)!important;
}
.box-shadow {
    box-shadow: 0 0.25rem 0.75rem rgba(0, 0, 0, .05)!important;
}
/*------------------------------------
  Cards and list groups
------------------------------------*/
.card {
    background-color: #fff;
    border: 1px solid #f1f4f8;
}
.list-group, .list-group-item {
    border: 1px solid #f1f4f8 !important;
}
/*------------------------------------
  Jumbotron
------------------------------------*/
.jumbotron {
    border-radius: 0 !important;
}
/*------------------------------------
  Breadcrumb
------------------------------------*/
.breadcrumb {
    padding: .75rem 0;
    margin-bottom: 0;
    background-color: transparent;
    border-radius: 0;
}
.breadcrumb-item+.breadcrumb-item::before {
    display: inline-block;
    padding-right: .5rem;
    color: #6c757d;
    font-size: 0.8rem;
    font-family: "Font Awesome 5 Pro"; 
    content: "\f054";
    /*content: ">";*/
}
/*------------------------------------
  Page nav
------------------------------------*/
.page-nav a, .page-nav a:focus, .page-nav a:hover {
    text-decoration: none;
    outline: 0;
}
/*------------------------------------
  Footer
------------------------------------*/
.social-btn {
    width: 3rem;
    height: 3rem;
    line-height: 3rem;
    padding:0;
}
/*------------------------------------
  Figure
------------------------------------*/
figure {
    box-shadow: 0 0.25rem 0.75rem rgba(0, 0, 0, .05)!important;

}

/*------------------------------------
  Tabs
------------------------------------*/
.nav-tabs {
    margin-bottom: 1.25rem;
}
.nav-tabs {
    border-bottom: 1px solid #e5e5e5;
}
.nav-tabs .nav-item {
    margin-bottom: -1px;
}
.nav-tabs .nav-link {
    position: relative;
    border: 0;
    color: #919191!important;
    font-weight: normal;
}
.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
    color: #464646!important;
    background-color: rgba(0,0,0,0);
    border-color: #2990ea;
}
.nav-tabs .nav-link {
    padding: .75rem 1.25rem;
}
.nav-tabs .nav-link.active::before {
    background-color: #2990ea;
}
.nav-tabs .nav-link::before {
    position: absolute;
    display: block;
    bottom: 0;
    left: 1.25rem;
    width: calc(100% - (1.25rem * 2));
    height: 2px;
    background-color: transparent;
    content: '';
}
/*------------------------------------
  accordion
------------------------------------*/
.accordion .accordion-heading>a {
    display: block;
    position: relative;
    padding: 1.09375rem 1.25rem;
    padding-right: 4rem;
    color: #495057!important;
}
.accordion>.card:first-of-type {
    border-bottom: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}
.accordion>.card {
    overflow: hidden;
}
.accordion>.card .card-header {
    margin-bottom: -1px;
}
.accordion .card-header {
    padding: 0;
    background-color: transparent;
    border-bottom: 1px solid #f1f4f8!important;
}
.accordion .accordion-heading {
    margin-bottom: 0;
    font-size: 1rem;
    font-weight: 500;
}

.accordion .accordion-indicator::before {
    font-family: "Font Awesome 5 Pro"; 
    content: '\f077';
}
.accordion .accordion-indicator {
    display: block;
    position: absolute;
    top: 50%;
    right: .875rem;
    width: 2.125rem;
    height: 2.125rem;
    margin-top: -1.0825rem;
    /*border-radius: 50%;
    background-color: #f3f5f9;*/
    font-family: "Font Awesome 5 Pro"; 
    font-size: .9rem;
    font-weight: bold;
    line-height: 2rem;
    text-align: center;
}
.accordion .collapsed .accordion-indicator {
     -webkit-transform: rotate(-180deg);
     transform: rotate(-180deg);
}
/*------------------------------------
  Background Overlay Gradients
------------------------------------*/
[class*="gradient-overlay"]{
  position: relative;
  z-index: 1;
}
[class*="gradient-overlay-half"]::before,
[class*="gradient-overlay-half"]::after{
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  content: "";
}
.gradient-overlay-half-dark::before {
  background-image: linear-gradient(0deg, rgba(21, 27, 38, 0.89) 0%, rgba(21, 27, 38, 0.37) 100%);
  background-repeat: repeat-x;
}
.gradient-overlay-half-dark-v1::before {
  background-image: linear-gradient(30deg, rgba(21, 27, 38, 0.5) 0%, rgba(0, 0, 0, 0) 100%);
  background-repeat: repeat-x;
}
/*------------------------------------
  Background Image Style
------------------------------------*/
.bg-img-hero {
  background-size: cover;
  background-repeat: no-repeat;
  background-position:top center;
}

.bg-img-hero-bottom {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: bottom center;
}

.bg-img-hero-center {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

/*------------------------------------
  Paddings extra on top of Bootstrap
------------------------------------*/
.p-6 {
    padding: 2rem!important
}

.pt-6,
.py-6 {
    padding-top: 2rem!important
}

.pr-6,
.px-6 {
    padding-right: 2rem!important
}

.pb-6,
.py-6 {
    padding-bottom: 2rem!important;
}

.pl-6,
.px-6 {
    padding-left: 2rem!important
}

.p-7 {
    padding: 2.5rem!important
}

.pt-7,
.py-7 {
    padding-top: 2.5rem!important
}

.pr-7,
.px-7 {
    padding-right: 2.5rem!important
}

.pb-7,
.py-7 {
    padding-bottom: 2.5rem!important
}

.pl-7,
.px-7 {
    padding-left: 2.5rem!important
}

.p-8 {
    padding: 3rem!important
}

.pt-8,
.py-8 {
    padding-top: 3rem!important
}

.pr-8,
.px-8 {
    padding-right: 3rem!important
}

.pb-8,
.py-8 {
    padding-bottom: 3rem!important
}

.pl-8,
.px-8 {
    padding-left: 3rem!important
}

.p-9 {
    padding: 4rem!important
}

.pt-9,
.py-9 {
    padding-top: 4rem!important
}

.pr-9,
.px-9 {
    padding-right: 4rem!important
}

.pb-9,
.py-9 {
    padding-bottom: 4rem!important
}

.pl-9,
.px-9 {
    padding-left: 4rem!important
}

.p-10 {
    padding: 5rem!important
}

.pt-10,
.py-10 {
    padding-top: 5rem!important
}

.pr-10,
.px-10 {
    padding-right: 5rem!important
}

.pb-10,
.py-10 {
    padding-bottom: 5rem!important
}

.pl-10,
.px-10 {
    padding-left: 5rem!important
}

.p-11 {
    padding: 6rem!important
}

.pt-11,
.py-11 {
    padding-top: 6rem!important
}

.pr-11,
.px-11 {
    padding-right: 6rem!important
}

.pb-11,
.py-11 {
    padding-bottom: 6rem!important
}

.pl-11,
.px-11 {
    padding-left: 6rem!important
}

.p-12 {
    padding: 8rem!important
}

.pt-12,
.py-12 {
    padding-top: 8rem!important
}

.pr-12,
.px-12 {
    padding-right: 8rem!important
}

.pb-12,
.py-12 {
    padding-bottom: 8rem!important
}

.pl-12,
.px-12 {
    padding-left: 8rem!important
}

.p-13 {
    padding: 10rem!important
}

.pt-13,
.py-13 {
    padding-top: 10rem!important
}

.pr-13,
.px-13 {
    padding-right: 10rem!important
}

.pb-13,
.py-13 {
    padding-bottom: 10rem!important
}

.pl-13,
.px-13 {
    padding-left: 10rem!important
}

.p-14 {
    padding: 12rem!important
}

.pt-14,
.py-14 {
    padding-top: 12rem!important
}

.pr-14,
.px-14 {
    padding-right: 12rem!important
}

.pb-14,
.py-14 {
    padding-bottom: 12rem!important
}

.pl-14,
.px-14 {
    padding-left: 12rem!important
}

.p-15 {
    padding: 16rem!important
}

.pt-15,
.py-15 {
    padding-top: 16rem!important
}

.pr-15,
.px-15 {
    padding-right: 16rem!important
}

.pb-15,
.py-15 {
    padding-bottom: 16rem!important
}

.pl-15,
.px-15 {
    padding-left: 16rem!important
}

.p-16 {
    padding: 25rem!important
}

.pt-16,
.py-16 {
    padding-top: 25rem!important
}

.pr-16,
.px-16 {
    padding-right: 25rem!important
}

.pb-16,
.py-16 {
    padding-bottom: 25rem!important
}

.pl-16,
.px-16 {
    padding-left: 25rem!important
}
@media (min-width:576px) {
    .p-sm-6 {
        padding: 2rem!important
    }
    .pt-sm-6,
    .py-sm-6 {
        padding-top: 2rem!important
    }
    .pr-sm-6,
    .px-sm-6 {
        padding-right: 2rem!important
    }
    .pb-sm-6,
    .py-sm-6 {
        padding-bottom: 2rem!important
    }
    .pl-sm-6,
    .px-sm-6 {
        padding-left: 2rem!important
    }
    .p-sm-7 {
        padding: 2.5rem!important
    }
    .pt-sm-7,
    .py-sm-7 {
        padding-top: 2.5rem!important
    }
    .pr-sm-7,
    .px-sm-7 {
        padding-right: 2.5rem!important
    }
    .pb-sm-7,
    .py-sm-7 {
        padding-bottom: 2.5rem!important
    }
    .pl-sm-7,
    .px-sm-7 {
        padding-left: 2.5rem!important
    }
    .p-sm-8 {
        padding: 3rem!important
    }
    .pt-sm-8,
    .py-sm-8 {
        padding-top: 3rem!important
    }
    .pr-sm-8,
    .px-sm-8 {
        padding-right: 3rem!important
    }
    .pb-sm-8,
    .py-sm-8 {
        padding-bottom: 3rem!important
    }
    .pl-sm-8,
    .px-sm-8 {
        padding-left: 3rem!important
    }
    .p-sm-9 {
        padding: 4rem!important
    }
    .pt-sm-9,
    .py-sm-9 {
        padding-top: 4rem!important
    }
    .pr-sm-9,
    .px-sm-9 {
        padding-right: 4rem!important
    }
    .pb-sm-9,
    .py-sm-9 {
        padding-bottom: 4rem!important
    }
    .pl-sm-9,
    .px-sm-9 {
        padding-left: 4rem!important
    }
    .p-sm-10 {
        padding: 5rem!important
    }
    .pt-sm-10,
    .py-sm-10 {
        padding-top: 5rem!important
    }
    .pr-sm-10,
    .px-sm-10 {
        padding-right: 5rem!important
    }
    .pb-sm-10,
    .py-sm-10 {
        padding-bottom: 5rem!important
    }
    .pl-sm-10,
    .px-sm-10 {
        padding-left: 5rem!important
    }
    .p-sm-11 {
        padding: 6rem!important
    }
    .pt-sm-11,
    .py-sm-11 {
        padding-top: 6rem!important
    }
    .pr-sm-11,
    .px-sm-11 {
        padding-right: 6rem!important
    }
    .pb-sm-11,
    .py-sm-11 {
        padding-bottom: 6rem!important
    }
    .pl-sm-11,
    .px-sm-11 {
        padding-left: 6rem!important
    }
    .p-sm-12 {
        padding: 8rem!important
    }
    .pt-sm-12,
    .py-sm-12 {
        padding-top: 8rem!important
    }
    .pr-sm-12,
    .px-sm-12 {
        padding-right: 8rem!important
    }
    .pb-sm-12,
    .py-sm-12 {
        padding-bottom: 8rem!important
    }
    .pl-sm-12,
    .px-sm-12 {
        padding-left: 8rem!important
    }
    .p-sm-13 {
        padding: 10rem!important
    }
    .pt-sm-13,
    .py-sm-13 {
        padding-top: 10rem!important
    }
    .pr-sm-13,
    .px-sm-13 {
        padding-right: 10rem!important
    }
    .pb-sm-13,
    .py-sm-13 {
        padding-bottom: 10rem!important
    }
    .pl-sm-13,
    .px-sm-13 {
        padding-left: 10rem!important
    }
    .p-sm-14 {
        padding: 12rem!important
    }
    .pt-sm-14,
    .py-sm-14 {
        padding-top: 12rem!important
    }
    .pr-sm-14,
    .px-sm-14 {
        padding-right: 12rem!important
    }
    .pb-sm-14,
    .py-sm-14 {
        padding-bottom: 12rem!important
    }
    .pl-sm-14,
    .px-sm-14 {
        padding-left: 12rem!important
    }
    .p-sm-15 {
        padding: 16rem!important
    }
    .pt-sm-15,
    .py-sm-15 {
        padding-top: 16rem!important
    }
    .pr-sm-15,
    .px-sm-15 {
        padding-right: 16rem!important
    }
    .pb-sm-15,
    .py-sm-15 {
        padding-bottom: 16rem!important
    }
    .pl-sm-15,
    .px-sm-15 {
        padding-left: 16rem!important
    }
    .p-sm-16 {
        padding: 25rem!important
    }
    .pt-sm-16,
    .py-sm-16 {
        padding-top: 25rem!important
    }
    .pr-sm-16,
    .px-sm-16 {
        padding-right: 25rem!important
    }
    .pb-sm-16,
    .py-sm-16 {
        padding-bottom: 25rem!important
    }
    .pl-sm-16,
    .px-sm-16 {
        padding-left: 25rem!important
    }
}
@media (min-width:768px) {
    .p-md-6 {
        padding: 2rem!important
    }
    .pt-md-6,
    .py-md-6 {
        padding-top: 2rem!important
    }
    .pr-md-6,
    .px-md-6 {
        padding-right: 2rem!important
    }
    .pb-md-6,
    .py-md-6 {
        padding-bottom: 2rem!important
    }
    .pl-md-6,
    .px-md-6 {
        padding-left: 2rem!important
    }
    .p-md-7 {
        padding: 2.5rem!important
    }
    .pt-md-7,
    .py-md-7 {
        padding-top: 2.5rem!important
    }
    .pr-md-7,
    .px-md-7 {
        padding-right: 2.5rem!important
    }
    .pb-md-7,
    .py-md-7 {
        padding-bottom: 2.5rem!important
    }
    .pl-md-7,
    .px-md-7 {
        padding-left: 2.5rem!important
    }
    .p-md-8 {
        padding: 3rem!important
    }
    .pt-md-8,
    .py-md-8 {
        padding-top: 3rem!important
    }
    .pr-md-8,
    .px-md-8 {
        padding-right: 3rem!important
    }
    .pb-md-8,
    .py-md-8 {
        padding-bottom: 3rem!important
    }
    .pl-md-8,
    .px-md-8 {
        padding-left: 3rem!important
    }
    .p-md-9 {
        padding: 4rem!important
    }
    .pt-md-9,
    .py-md-9 {
        padding-top: 4rem!important
    }
    .pr-md-9,
    .px-md-9 {
        padding-right: 4rem!important
    }
    .pb-md-9,
    .py-md-9 {
        padding-bottom: 4rem!important
    }
    .pl-md-9,
    .px-md-9 {
        padding-left: 4rem!important
    }
    .p-md-10 {
        padding: 5rem!important
    }
    .pt-md-10,
    .py-md-10 {
        padding-top: 5rem!important
    }
    .pr-md-10,
    .px-md-10 {
        padding-right: 5rem!important
    }
    .pb-md-10,
    .py-md-10 {
        padding-bottom: 5rem!important
    }
    .pl-md-10,
    .px-md-10 {
        padding-left: 5rem!important
    }
    .p-md-11 {
        padding: 6rem!important
    }
    .pt-md-11,
    .py-md-11 {
        padding-top: 6rem!important
    }
    .pr-md-11,
    .px-md-11 {
        padding-right: 6rem!important
    }
    .pb-md-11,
    .py-md-11 {
        padding-bottom: 6rem!important
    }
    .pl-md-11,
    .px-md-11 {
        padding-left: 6rem!important
    }
    .p-md-12 {
        padding: 8rem!important
    }
    .pt-md-12,
    .py-md-12 {
        padding-top: 8rem!important
    }
    .pr-md-12,
    .px-md-12 {
        padding-right: 8rem!important
    }
    .pb-md-12,
    .py-md-12 {
        padding-bottom: 8rem!important
    }
    .pl-md-12,
    .px-md-12 {
        padding-left: 8rem!important
    }
    .p-md-13 {
        padding: 10rem!important
    }
    .pt-md-13,
    .py-md-13 {
        padding-top: 10rem!important
    }
    .pr-md-13,
    .px-md-13 {
        padding-right: 10rem!important
    }
    .pb-md-13,
    .py-md-13 {
        padding-bottom: 10rem!important
    }
    .pl-md-13,
    .px-md-13 {
        padding-left: 10rem!important
    }
    .p-md-14 {
        padding: 12rem!important
    }
    .pt-md-14,
    .py-md-14 {
        padding-top: 12rem!important
    }
    .pr-md-14,
    .px-md-14 {
        padding-right: 12rem!important
    }
    .pb-md-14,
    .py-md-14 {
        padding-bottom: 12rem!important
    }
    .pl-md-14,
    .px-md-14 {
        padding-left: 12rem!important
    }
    .p-md-15 {
        padding: 16rem!important
    }
    .pt-md-15,
    .py-md-15 {
        padding-top: 16rem!important
    }
    .pr-md-15,
    .px-md-15 {
        padding-right: 16rem!important
    }
    .pb-md-15,
    .py-md-15 {
        padding-bottom: 16rem!important
    }
    .pl-md-15,
    .px-md-15 {
        padding-left: 16rem!important
    }
    .p-md-16 {
        padding: 25rem!important
    }
    .pt-md-16,
    .py-md-16 {
        padding-top: 25rem!important
    }
    .pr-md-16,
    .px-md-16 {
        padding-right: 25rem!important
    }
    .pb-md-16,
    .py-md-16 {
        padding-bottom: 25rem!important
    }
    .pl-md-16,
    .px-md-16 {
        padding-left: 25rem!important
    }
}
@media (min-width:992px) {
    .p-lg-6 {
        padding: 2rem!important
    }
    .pt-lg-6,
    .py-lg-6 {
        padding-top: 2rem!important
    }
    .pr-lg-6,
    .px-lg-6 {
        padding-right: 2rem!important
    }
    .pb-lg-6,
    .py-lg-6 {
        padding-bottom: 2rem!important
    }
    .pl-lg-6,
    .px-lg-6 {
        padding-left: 2rem!important
    }
    .p-lg-7 {
        padding: 2.5rem!important
    }
    .pt-lg-7,
    .py-lg-7 {
        padding-top: 2.5rem!important
    }
    .pr-lg-7,
    .px-lg-7 {
        padding-right: 2.5rem!important
    }
    .pb-lg-7,
    .py-lg-7 {
        padding-bottom: 2.5rem!important
    }
    .pl-lg-7,
    .px-lg-7 {
        padding-left: 2.5rem!important
    }
    .p-lg-8 {
        padding: 3rem!important
    }
    .pt-lg-8,
    .py-lg-8 {
        padding-top: 3rem!important
    }
    .pr-lg-8,
    .px-lg-8 {
        padding-right: 3rem!important
    }
    .pb-lg-8,
    .py-lg-8 {
        padding-bottom: 3rem!important
    }
    .pl-lg-8,
    .px-lg-8 {
        padding-left: 3rem!important
    }
    .p-lg-9 {
        padding: 4rem!important
    }
    .pt-lg-9,
    .py-lg-9 {
        padding-top: 4rem!important
    }
    .pr-lg-9,
    .px-lg-9 {
        padding-right: 4rem!important
    }
    .pb-lg-9,
    .py-lg-9 {
        padding-bottom: 4rem!important
    }
    .pl-lg-9,
    .px-lg-9 {
        padding-left: 4rem!important
    }
    .p-lg-10 {
        padding: 5rem!important
    }
    .pt-lg-10,
    .py-lg-10 {
        padding-top: 5rem!important
    }
    .pr-lg-10,
    .px-lg-10 {
        padding-right: 5rem!important
    }
    .pb-lg-10,
    .py-lg-10 {
        padding-bottom: 5rem!important
    }
    .pl-lg-10,
    .px-lg-10 {
        padding-left: 5rem!important
    }
    .p-lg-11 {
        padding: 6rem!important
    }
    .pt-lg-11,
    .py-lg-11 {
        padding-top: 6rem!important
    }
    .pr-lg-11,
    .px-lg-11 {
        padding-right: 6rem!important
    }
    .pb-lg-11,
    .py-lg-11 {
        padding-bottom: 6rem!important
    }
    .pl-lg-11,
    .px-lg-11 {
        padding-left: 6rem!important
    }
    .p-lg-12 {
        padding: 8rem!important
    }
    .pt-lg-12,
    .py-lg-12 {
        padding-top: 8rem!important
    }
    .pr-lg-12,
    .px-lg-12 {
        padding-right: 8rem!important
    }
    .pb-lg-12,
    .py-lg-12 {
        padding-bottom: 8rem!important
    }
    .pl-lg-12,
    .px-lg-12 {
        padding-left: 8rem!important
    }
    .p-lg-13 {
        padding: 10rem!important
    }
    .pt-lg-13,
    .py-lg-13 {
        padding-top: 10rem!important
    }
    .pr-lg-13,
    .px-lg-13 {
        padding-right: 10rem!important
    }
    .pb-lg-13,
    .py-lg-13 {
        padding-bottom: 10rem!important
    }
    .pl-lg-13,
    .px-lg-13 {
        padding-left: 10rem!important
    }
    .p-lg-14 {
        padding: 12rem!important
    }
    .pt-lg-14,
    .py-lg-14 {
        padding-top: 12rem!important
    }
    .pr-lg-14,
    .px-lg-14 {
        padding-right: 12rem!important
    }
    .pb-lg-14,
    .py-lg-14 {
        padding-bottom: 12rem!important
    }
    .pl-lg-14,
    .px-lg-14 {
        padding-left: 12rem!important
    }
    .p-lg-15 {
        padding: 16rem!important
    }
    .pt-lg-15,
    .py-lg-15 {
        padding-top: 16rem!important
    }
    .pr-lg-15,
    .px-lg-15 {
        padding-right: 16rem!important
    }
    .pb-lg-15,
    .py-lg-15 {
        padding-bottom: 16rem!important
    }
    .pl-lg-15,
    .px-lg-15 {
        padding-left: 16rem!important
    }
    .p-lg-16 {
        padding: 25rem!important
    }
    .pt-lg-16,
    .py-lg-16 {
        padding-top: 25rem!important
    }
    .pr-lg-16,
    .px-lg-16 {
        padding-right: 25rem!important
    }
    .pb-lg-16,
    .py-lg-16 {
        padding-bottom: 25rem!important
    }
    .pl-lg-16,
    .px-lg-16 {
        padding-left: 25rem!important
    }
}
/* Animate grow in */
@-webkit-keyframes growIn {
  0% {
    transform: scale(0.9);
    opacity: 0;
  }
  100% {
    transform: scale(1);
    opacity: 1;
  }
}
@keyframes growIn {
  0% {
    transform: scale(0.9);
    opacity: 0;
  }
  100% {
    transform: scale(1);
    opacity: 1;
  }
}
.animated--grow-in {
  -webkit-animation-name: growIn;
  animation-name: growIn;
  -webkit-animation-duration: 200ms;
  animation-duration: 200ms;
  -webkit-animation-timing-function: transform cubic-bezier(0.18, 1.25, 0.4, 1), opacity cubic-bezier(0, 1, 0.4, 1);
  animation-timing-function: transform cubic-bezier(0.18, 1.25, 0.4, 1), opacity cubic-bezier(0, 1, 0.4, 1);
}
/* Animate fade in */
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.animated--fade-in {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
  -webkit-animation-duration: 200ms;
  animation-duration: 200ms;
  -webkit-animation-timing-function: opacity cubic-bezier(0, 1, 0.4, 1);
  animation-timing-function: opacity cubic-bezier(0, 1, 0.4, 1);
}
